/*reset starts here*/
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead,tr,th,table{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
line-height:160%;
}

body{color:#3d3d3d; font-family: 'Lato', serif, Arial; font-weight: 300; margin:0px; padding:0px; font-size:15px; line-height:150%; background-color:#fff;  -webkit-font-smoothing: antialiased !important; padding:0px;}

:focus {outline: 0;}

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal; }
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}

ul{list-style-type:none; }
/*--------reset ends here------ */


/*--------define html tags------- */

p,ul,li,ol,td,div{ color:#4f4f4e; font-family:"Lato", Arial; font-size:15px; line-height:160% !important; }


a img{border:0; color:#2b2b2b;}

a{color:#428bca; text-decoration:none; }
a:hover{color:#000 !important; text-decoration:none;}
a img{border:0; }

h1{ color:#060606 !important; line-height:120% !important; font-size:26px !important;  font-weight:normal; margin:0px !important; padding:10px 0px !important; font-family:"Lato", Arial; }
h2{margin:10px 0px !important; color:#060606; font-size:24px !important; line-height:140%;  font-family:"Lato", Arial; }
h3{color:#060606; font-size:20px !important; margin:10px 0px; line-height:140% !important; font-family:"Lato", Arial;}
h4{color:#060606; font-size:18px !important; margin:10px 0px; line-height:140%; font-family:"Lato", Arial;}
p{font-family:"Lato", Arial; margin:0px 0px 18px !important; padding:0px !important; font-size:16px; }





em{font-style:italic;}
strong{font-weight:bold;}
hr{border:none;border-top:1px dotted #929b83;margin:0px;padding:0px;margin:10px 0px;}

 input[type="text"], input[type="email"], input[type="tel"], select { border:1px solid #ddd; border-radius:0px !important; height:29px; color:#3d3d3d !important;}

input[type="password"] {  border:1px solid #ddd; height:29px;}

input{border-radius:0px !important;}
textarea{border-radius:0px !important;}

input[type="text"]:focus, input[type="textarea"]:focus{border:1px solid #aba499 !important; }
input[type="image"]:focus{border:0px solid #fff !important; }
textarea:focus{ border:1px solid #aba499 !important; }

.error input:focus{border:1px solid #ff0000 !important; }


.button{padding:8px 6px 6px !important; font-size:16px; color:#3d3d3d !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3;}
.button:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


.smalltext{font-size:12px; font-weight:bold; color:#000;}
.smalltext_new{font-size:12px; font-weight:normal; color:#000;}
.smalltext_member{font-size:11px; font-weight:normal; color:#000;}

#sbeditmenu{z-index:1010 !important;}
.full-width{width:100%;}

#sidetabheading{font-size:13px; font-weight:bold;}
.form-control{ -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; /* -webkit-appearance: caret;
	-moz-appearance: caret; */ /* mobile firefox too! */ border:1px solid #ddd !important; }
textarea.form-control{height:60px !important;}

.control-group{margin-bottom:14px; }
.help-block {position:absolute; color:#bb1818; margin:0px; padding:0px;  }
p.help-block{margin:0px; padding:0px !important;}
.help-block ul{margin:0px; padding:0px; float:left;}
.help-block ul li{margin:0px; padding:0px; color:#bb1818; float:left; display:inline; list-style-type:none; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; font-size:11px;text-align: left;}


.carousel-inner > .item > img, .carousel-inner > .item > a > img {min-width: 100% !important;}
.carousel-inner > .active{max-height:557px !important;}